/*
Theme Name: RHD Merlin Template
Description: Child theme for the storefront theme 
Author: RHD
Template: storefront
*/

@import url("../storefront/style.css");

body {
	background-color: #efefef; 
	background-image: url(/wp-content/themes/rhd/images/green_bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	
}

a {
	color:#5e9f1e!important;
}

h1 {
	color: #6db537!important;
	font-size: 2.0em;
letter-spacing: -1px;
line-height: 1.214;
font-weight: 400;  
}

.woocommerce-message a {
	color: #fff!important;
}

.slider-front {
	max-width: 1040px;
	height: 400px;
	background-image: url(https://www.merlinremotes.co.nz/wp-content/uploads/2015/07/opener-2.jpg);
	
}

.slider-caption {
	float: left;
	width: 50%;
	margin-top: 130px;
	margin-left: 60px;
}

.slider-caption h1 {
	padding: 0;
    margin: 0;
	font-size: 30px;
	text-transform:uppercase;
	font-weight: 700;
	text-shadow: 0px 0px 0px RGBA(0,0,0,0)!important;
	color: #fff!important;"
}

.widget-area .widget a:not(.button) {
	text-decoration: none !important;
}

.woocommerce-info a {
	color: #fff!important;	
}
.hentry .entry-header {
	border-bottom: 1px solid #ccc;
	border-color: #fff!important;
	margin-bottom: 1.631em; 
}

.widget h3.widget-title {
	font-size: 1.387em;
letter-spacing: 0;
border-bottom: 1px solid #6db537;
padding: 0 0 1em;
margin-bottom: 1em;
font-weight: 400; 
color: #6db537;
}

.wc-cart-shipping-notice {
	display: none;
}

.vtprd-rule_msg {
	background: #FFD500;
	color: #333;
	font-weight: 700;
}

.site-content {
	background: #fff;
	margin: 0 auto;
	max-width: 1040px;
	padding-top: 0em;
}

.woocommerce.product-columns-3 ul.products li.product, .woocommerce-page.product-columns-3 ul.products li.product {
	width: 29.4117647059%!important;
}

.woocommerce-pagination .page-numbers li .page-numbers.current {
	background-color: #777!important;
border-color: #777!important;
}

.woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
	color: #555!important;
}

.widget_nav_menu li a {
	color: #333!important;
}

.widget_nav_menu li a:hover {
	color: #6eb43f!important;
}

.main-navigation li a {
	color: #fff!important;
}

.secondary-navigation li a {
	color: #777!important;
}

.cart-contents {
	color: #fff!important;
}

.site-footer {
	background-color: #333!important;
	color: #eee!important;
}

.footer-widgets {
	padding-top: 1.236em!important;
}

.site-footer h3 {
	color: #6eb43f!important;
	font-size: 18px!important;
}

.site-main {
	margin-top: 1.5em;
}

.right-sidebar .widget-area {
	margin-top: 1.5em;
}

.site-header-cart .widget_shopping_cart a.button {
	margin: 0 0 10px!important;
}

.woocommerce-breadcrumb {
	margin-bottom: .236em!important;
}

.widget_pages ul li {
	color: #fff!important;
	margin-bottom: .318em!important;
	font-size: 13px;
}

.widget_pages ul li a {
	color: #ddd!important;
}

.site-info {
	display:none;
}

.copyright {
	font-size: 13px;
	color: #888;
	text-align: center;
	margin-top: 15px;
}

#order_review, #order_review_heading {
	border-color: #ddd!important;
}


p {
	margin: 0 0 1.0em; 
}

.widget_pages ul li a:hover {
	color: #6eb43f!important;
}


.footer-widgets.col-4 .block {
	margin-right: 2.347826087%;
}

.site-footer .widget_nav_menu li a {
	color: #ddd!important;
	font-size: 12px;
	border-bottom: solid 0px #ccc!important;
}

.site-footer .widget_nav_menu li {
	border-bottom: solid 0px #ccc!important;
	line-height: 1.2;
	padding-bottom: 0.2em;
}

.site-footer .widget_nav_menu li a:hover {
	color: #5e9f1e!important;
}

.button {
	background-color: #6db537!important;
border-color: #6db537!important;
color: #fff!important;
text-transform: uppercase;
}

.button a {
	color: #fff!important;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 0em; 
}

/* Woocommerce */

.widget_recent_entries ul li::before, .widget_pages ul li::before, .widget_categories ul li::before, .widget_archive ul li::before, .widget_recent_comments ul li::before, .widget_nav_menu ul li::before, .widget_links ul li::before {
	font-family: "FontAwesome";
margin-right: 0em;
display: inline-block;
opacity: 0; 
border-bottom: solid 1px #ccc;
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2 {
	font-weight: 700 !important;
}

.widget_nav_menu ul li {
	padding-bottom: 0.6em;
	border-bottom: solid 1px #ccc;
	line-height: 1.4;
	padding-left: 0em !important;
}

.widget_nav_menu ul li::before {
	content:none;
}

.woocommerce .woocommerce-breadcrumb a { color: #888!important;}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {margin-top: 10px!important; color: #555!important;}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
	color: #000!important;
}

.amount {
	font-weight: bold;
	font-size: 18px;
}

.site-header {
	background: transparent!important;
}

.widget {
	margin: 0 0 1.431em; 
}

.site-search {
	margin-bottom: 1.2em;
}

@media screen and (max-width: 998px) {
 

 




@media screen and (max-width: 768px) {
 
 body {
	background-position:center top 31px;
	background-color: #fff;
}
 
.site-search {
	margin-top: 12px;
 }
 
 .woocommerce.product-columns-3 ul.products li.product, .woocommerce-page.product-columns-3 ul.products li.product {
	width: 100%!important;
}
	
	.slider-front {
	max-width: 1040px;
	height: 250px;
	background-size: cover;
	
}

.slider-caption {
	float: left;
	width: 70%;
	margin-top: 75px;
	margin-left: 20px;
}

.slider-caption h1 {
	padding: 0;
    margin: 0;
	font-size: 18px;
	text-transform:uppercase;
	font-weight: 700;
	text-shadow: 0px 0px 0px RGBA(0,0,0,0)!important;
	color: #fff!important;"
}
 
 .sliderfont1 {
	 font-size: 12px !important;
 }
.main-navigation ul li a:before { 
 font-family: "FontAwesome";
margin-right: 0em;
display: inline-block;
opacity: 0; 
}

}

